builddir = /build
pkgbuild_sha256sum = dafd02d8f62a30428536a68d7084c2e924b061cbf5e9445accc9e9ff2d71275c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
